Evelauncher wldap32 and sound


(Boyamin) #1

FYI after yesterday’s fun with libssl and libcrypto, today I had more fun of having to install some 32-bit libraries to get eve to work:

apt-get install libldap-2.4-2:i386
apt-get install libasound2:i386
apt-get install libpulse0:i386


(Robbern Deninard) #2

This needs to be in the install notes somewhere. It never occurred to me that I’d have install i386 packages. D’oh!


(David Kwast) #3

It worked for me, thanks. Debian 9


(system) #4

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.